.index-main-cta {
    background-color: #111324;
    min-height: 100vh;
}
.index-main-cta .row > .col:first-of-type {
    padding: 0 0 0 6.5%;
    margin: 230px 0 0;
}
.index-main-cta .row > .col:first-of-type > * {
    padding: 10px 0;
}
.index-main-cta .row > .col:first-of-type h1 {
    color: white;
    font-size: calc(1.2rem + 1.8vw);
}
.index-main-cta .row > .col:first-of-type p {
    color: white;
}
.index-main-cta .row > .col:first-of-type div {
    background-color: #d49800;
    color: #111324;
    width: 240px;
    border-radius: 5px;
    font-weight: 500;
    padding: 20px 20px;
    transition: ease .3s;
    cursor: pointer;
}
.index-main-cta .row > .col:first-of-type div:hover {
    background-color: #ffecba;
    color: #111324;
    border: none;
}
.index-main-cta .row > .col:nth-of-type(2) {
    margin: 230px 0 0;
    padding: 0 6.5% 0 0;
}
.index-main-cta .drawing {
    position: relative;
    height: 60vh;
    overflow: hidden;
}
.index-main-cta .drawing svg path {
    fill: #1881b1;
}
.index-main-cta .drawing #svgSun {
    position: absolute;
    transform: rotate(-10deg);
    right: 0;
    top: 0;
}
.index-main-cta .drawing #svgSun svg {
    width: 180px;
    max-width: 20vw;
}
.index-main-cta .drawing #svgTruck {
    position: absolute;
    left: -12%;
    bottom: 0;
}
.index-main-cta .drawing #svgTruck svg {
    width: 700px;
    max-width: 90vw;
}
.index-main-cta .drawing #svgLeaf {
    position: absolute;
    z-index: 9;
    left: calc(150px + 20%);
    bottom: 140px;
}
.index-main-cta .drawing #svgLeaf svg {
    width: 50px;
}
.index-main-cta .drawing #svgLeaf svg path {
    fill: #90ecf5;
}
.index-main-cta .drawing #svgLeaf div {
    width: 80px;
    height: 80px;
    border-style: solid;
    border-color: #90ecf5;
    border-bottom: 5px;
    border-top: 5px;
    border-radius: 50%;
    position: absolute;
    z-index: 4;
    top: -15px;
    left: -15px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;
}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
.index-product {
}
.index-product > .row {
    padding: 20px 6.5%;
}
.index-product .product-exp {
    margin: 40px 0 40px;
    padding: 0 15px;
}
.index-product h2, .index-end-cta h2 {
    font-size: calc(1.2rem + 1.2vw);
}
.index-product h2 {
    color: #111324;
}
.index-product .col > p {
    margin: 40px 0;
}
.index-product .product-exp > p:first-of-type {
    color: #1881b1;
    margin: 0 !important;
    font-size: 1.3rem;
}
.index-product .product-image img {
    width: 100%;
}
.index-product ol {
    list-style: none;
    counter-reset: my-indexlist-counter;
    padding-left: 50px;
    margin: 40px 0;
}
.index-product ol li {
    counter-increment: my-indexlist-counter;
    margin: 15px 0;
    position: relative;
}
.index-product ol li:before {
    content: counter(my-indexlist-counter);
    color: white;
    background-color: #111324;
    text-align: center;
    padding: 4px 11px;
    position: absolute;
    float: left;
    top: 50%;
    transform: translate(-40px, -50%);
    border-radius: 50%;
    font-weight: bold;
}
.index-product .usp .col {
    margin: 30px auto;
    padding: 0 2.5%;
    text-align: center;
}
.index-product .usp svg {
    margin: 20px auto 50px;
    height: 100px;
}
.index-product .usp svg path {
    fill: #949494;
}
.index-product .usp h3 {
    font-size: calc(1rem + .6vw);
    text-align: center;
    color: #1881b1;
}
.index-product .usp p {
    font-size: 1rem;
    line-height: 1.5;
    text-align: center;
    color: #111324;
}
.index-end-cta {
    padding: 130px 5px;
    background: rgb(61,20,107);
    background: linear-gradient(90deg, rgba(61,20,107,1) 0%, rgba(24,129,177,1) 50%, rgba(0,114,138,1) 100%);
}
.index-end-cta > .container {
    max-width: 530px;
    margin: 0 auto;
}
.index-end-cta h2, .index-end-cta p {
    color: white;
    text-align: center;
    margin: 0 auto 50px;
}
.index-end-cta .container div {
    color: #111324;
    background-color: #d49800;
    border-radius: 5px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    padding: 20px 0;
    max-width: 200px;
    cursor: pointer;
    transition: ease .3s;
}
.index-end-cta .container div:hover {
    background-color: #ffecba;
}
@media only screen and (max-width: 1100px) {
    .index-main-cta .drawing #svgTruck svg {
        width: 40vw;
        max-width: 150vw;
    }
    .index-main-cta .drawing #svgLeaf {
        left: 180px;
        bottom: 150px;
    }
    .index-main-cta .drawing #svgLeaf svg {
        width: 30px;
    }
    .index-main-cta .drawing #svgLeaf div {
        width: 50px;
        height: 50px;
        top: -8px;
        left: -9px;
    }
}
@media only screen and (max-width: 991px) {
    .index-main-cta .drawing #svgTruck svg {
        width: 420px;
        max-width: 150vw;
    }
    .index-product > .row:nth-of-type(2) {
        display: -webkit-box;
        display: -moz-box;
        display: box;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        box-orient: vertical;
    }
    .index-product > .row:nth-of-type(2) .product-exp {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        box-ordinal-group: 1;
    }
    .index-product > .row:nth-of-type(2) .product-image {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        box-ordinal-group: 2;
    }
}
@media only screen and (max-width: 767px) {
    .index-main-cta .row > .col:nth-of-type(1) {
        margin: 110px 0 0;
        padding: 0 6.5% 0;
    }
    .index-main-cta .row > .col:nth-of-type(2) {
        margin: 70px 0 0;
        padding: 0 6.5% 0;
    }
    .index-main-cta .drawing {
        height: 380px;
    }
    .index-main-cta .drawing #svgTruck svg {
        width: 400px;
        max-width: 150vw;
    }
    .index-main-cta .drawing #svgLeaf {
        left: 180px;
        bottom: 150px;
    }
    .index-main-cta .drawing #svgLeaf svg {
        width: 20px;
    }
    .index-main-cta .drawing #svgLeaf div {
        width: 40px;
        height: 40px;
        top: -6px;
        left: -10px;
    }
    .index-product .row {
        padding: 10px 0;
    }
    .index-product .product-image {
        padding: 0;
    }
    .index-product .usp .col {
        padding: 0 5%;
    }
}